<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="3">In order to provide subscribers with services that are both simple and sophisticated, France Télécom’s engineers manage complexity</subtitle>
<subtitle curs="165">Enjoy!</subtitle>
<subtitle curs="195">Leave it to us!</subtitle>
<subtitle curs="225"></subtitle>
<subtitle curs="645"></subtitle>